@import url(normalize.css);
@import url(fonts.css);

.janda{font-family:'janda_manatee_solidregular';font-size: 30px;padding: 0;}
.col-6{float: left;width:90%; margin: 1%;display: block}
.col-6 h5,.col-6 p{font-size: 1.2em;margin-left: 60px;}
.tel{font-size: 30px;}
.clear{clear: both;} 
.yellow-text,strong{color:#feee00;}
.black-text{color:#000;}
.cream-text{color:#fcf887}
.pink-text{color:#c45192}
.blue-text{color:#5AD7FF;}
.bg-orange{background:url(style/bg-orange.png)no-repeat;background-position:999999px; background-color:#e3753d;position: relative;
z-index: 10;}
.bg-green{background:url(style/bg-green.png)no-repeat;background-position:999999px;background-color:#2eac37;}
.bg-blue{background:url(style/bg-blue.png)no-repeat;background-position:999999px;background-color:#8ed7f1;}
.bg-purple{background:url(style/bg-purple.png)no-repeat;background-position:999999px;background-color:#9254d2;}
.bg-purple-cream{background-color:#8e7c85}
.center{text-align: center;}
.formulario{ padding:2%;}
.formulario input{width:99%; margin-bottom:9px;color:#555;height: 31px; }
.formulario input.btn{ background: #db731b;color:#fff;text-align:center;border:0px;border-radius:5px;padding: 4px;}
.formulario form select {width: 253px; margin-left:1px; border: 1px solid #646464;margin-bottom: 7px;float: left;height: 24px;font-size: 15px; color:#006699; }
.formulario form .good {background: url("style/check.png") 232px 4px no-repeat white;padding-right: 18px;width: 232px; }
.formulario form .wrong {background: url("style/errorIcon.png") 232px 4px no-repeat white;padding-right: 18px;width: 232px; }
.formulario form .image {display: none;}
.formulario form .btn_enviar {
      background: #edb42e; /* Old browsers */
      background: -moz-linear-gradient(top,  #edb42e 40%, #edb42e 40%, #f2671d 100%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#edb42e), color-stop(40%,#edb42e), color-stop(100%,#f2671d)); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top,  #edb42e 40%,#edb42e 40%,#f2671d 100%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top,  #edb42e 40%,#edb42e 40%,#f2671d 100%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top,  #edb42e 40%,#edb42e 40%,#f2671d 100%); /* IE10+ */
      background: linear-gradient(to bottom,  #edb42e 40%,#edb42e 40%,#f2671d 100%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb42e', endColorstr='#f2671d',GradientType=0 ); /* IE6-9 */
       border-radius: 6px;
      display: block;
      overflow: hidden;
      padding: .6em;
      color: #fff;
      font-weight: bold;
      text-decoration: none;
      text-align: center;
      position: relative;
 }
.formulario form .btn_enviar::after {
  content: "";
border: 14px transparent solid;
border-left: 15px solid rgba(185, 56, 56, 0.4) ! important;
position: absolute;
top: 15px;
right: 10px;
}
.formulario form .btn_enviar::after::after {
  content:"";
  border: 10px transparent solid;
  border-left:10px solid rgba(255,255,255,.4) ! important;
  position:absolute;
  top:2px;
  right: 10px
}
.formulario form .btn_enviar::before {
  text-align: center;
  content: " ";
  display: block;
  margin-bottom: 4px;
  width: 80%;
  border-top: solid 8px rgba(255,255,255,.3);
}
.formulario h2 {font-size: 1.4em;}

.em{font-size: 1.6em;}

.portada .col.left{position:relative;}
.portada .col.left img.sammy{display: none}
.portada p.blue-text{ margin: 6px 0}
.call-to{display: none}
.btn_social{display: inline-block; width: 41px; height: 43px; background: url(style/social.png)}
.btn_social.twitter{background-position:-41px }
.btn_social.pintres{background-position:-82px}
.btn_social.youtube{background-position:-126px}
.start{ background: url(style/start.png) no-repeat left; padding-left:20px; }
article{padding:.3em; border-radius: .5em;}
body{ background:#0c79c3;color:#fff;font-size: 16px;margin-top: 0px;}
header{z-index: 99999;position: relative;}
header figure{float:left;margin:0px;position: absolute;top: -73px;}
header figure img{width:116px;}
header nav{height:42px;}
header nav ul{float:left;padding:0px;margin: 0px;}
header nav ul li{list-style-type: none;float: left;}
header nav ul.nav-1{display: none;}
header nav ul.nav-1 li{float: none;}
header nav ul.nav-1 li a{display: block;padding: 20px 5px; color:#fff; text-decoration: none; font-weight: bold;}
header nav ul.nav-1 li a:hover{background:#96dcf9;color:#2f5382;border-radius:0 0 10px 10px}
header nav ul.nav-2{float:right;}
header nav ul.nav-2 li{margin-top: 10px;}
header nav ul.nav-2 li.idioma{margin-right: 10px;}
header nav ul.nav-2 li.idioma a{color:#fff;text-decoration:none;}
header nav ul.nav-2 li.idioma a:after{content:"";border-top:10px solid #fff;border-bottom:10px solid transparent;border-left:10px solid transparent;border-right:10px solid transparent;position: relative;bottom: -29px;left: -18px;}
header nav ul.nav-2 li.inicio a{position: relative;background: #6ccb34;border-radius: 10px;padding: 5px 20px 5px 10px;color: #fff;font-weight: bold;text-decoration: none;}
header nav ul.nav-2 li.inicio a:after{content: "";border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 10px solid #62af21;border-right: 10px solid transparent;float: right;right: 14px;position: relative;}
footer{clear: both; overflow: hidden;}
footer nav ul{ list-style-type: none; margin:0; padding:0px }
footer nav ul li{ border-bottom:1px solid #fff; overflow: hidden}
footer nav ul li a{ text-decoration: none;color:#FFF;padding:.6em; display: block;}
main{padding: 0 .5em;}
section article img{ width: 100%}
    .LimelightEmbeddedPlayer{display: block;clear: both;padding: 15px 38px;margin: 18px 22px;width: 209px; height: 114px; background: url(style/bg-ipad.png) no-repeat;}
     

/*@media screen and (min-width:300px){*/

/*@media (max-width: 320px) and (min-width: 100px) {*/



@media screen and (min-width:310px) {
  .LimelightEmbeddedPlayer{display: block;clear: both;padding: 15px 25px;margin: 18px 25px;width: 418px; height: 227px; background: url(style/bg-ipad.png) no-repeat;}
   .LimelightEmbeddedPlayer #limelight_player_168550 {display: block;clear: both;width:340px; height: 198px; }   
}




@media screen and (min-width:640px){


    .LimelightEmbeddedPlayer{display: block;clear: both;padding: 15px 38px;margin: 18px 170px;width: 418px; height: 227px; background: url(style/bg-ipad.png) no-repeat;}
    
    #limelight_player_168550 {display: block;clear: both;width:540px; height: 198px; }


    .col-3{display: inline-block;width: 22%;margin: 1%;vertical-align: top;}
    .col-6{float: left;width:48%; margin: 1%;display: block}
    .col{float:left;}
    .col.right{float:right;}
    .portada{overflow:hidden;}
    .portada article{width:68%;padding:0% }
    .portada article.form{width:32%;padding:0%}
    .portada .col.left h1{position: absolute;bottom: 26px;left: 162px;text-shadow: 0px 0px 6px rgb(5, 95, 5);}
    .portada .col.left p{position: absolute;bottom: 6px;left: 162px;}
    .portada .col.left img.sammy{position: absolute;bottom: 16px;left: -3px;width: auto; display: block}
    main{clear: both;position: relative;top: -7px;}
    body{     
     background: #0c79c3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjNzljMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NGQ5ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #007fce 0%, #94d9f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007fce), color-stop(100%,#94d9f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #007fce 0%,#94d9f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #007fce 0%,#94d9f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #007fce 0%,#94d9f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #007fce 0%,#94d9f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007fce', endColorstr='#94d9f6',GradientType=0 ); /* IE6-8 */

    }
}
@media screen and (min-width:940px){
      .LimelightEmbeddedPlayer{display: block;clear: both;padding: 15px 38px;margin: 18px 50px;width: 418px; height: 227px; background: url(style/bg-ipad.png) no-repeat;}
      #limelight_player_168550 {display: block;clear: both;width:340px; height: 198px; }
     /*#limelight_player_168550 {width:340px; height:198px;  }*/
    

    .clift{position: relative;top: 10px;right: 50px;}
    .clift-volando{position: relative;top: 90px;}
    .carlitos{position: relative;right: 14px;}
    .globo{bottom: 228px;position: relative;right: 39px;}
    .cacto{position: relative;padding: 60px 0px;margin-left: -32px;z-index: 20}
    .devices{width: 360px;margin-top: -30px;padding: 40px;}
    .social{position: relative;top: 85px;left: -33px;}
    .right{float:right;}

    .centrar {margin-left: -76px }
    .centrar2 {margin-left: 265px }


    .left{float:left;}
    section h3{position:relative;font-size: 2em;margin: 0px;}
    header figure{position: absolute;top:0px;}
    header figure img {width: 150px;}
    header nav{margin-left: 148px;}
    header nav ul.nav-1{display:block;}
    header nav ul.nav-1 li{float: left;}
    footer,main{clear: both;position: relative;top: -20px;}
    section article img{ width: auto;}
    /*section article img{ width: auto;}*/
    .call-to{display: block}
    .call-to a img{ width: auto;}
    .portada article img{ width: 100%;}
    .comunidad{background: url(style/bg-comunity-city.png) no-repeat center bottom;padding-bottom: 330px;}
    .comunidad article{ background: url(style/bg-comunity.png) no-repeat 158px 11px;padding-top: 11px;}
    .comunidad article::after{clear: both; content: "";}
    .comunidad article h4{font-size:2.3em;position: relative;left: -60px;}
    footer nav{float: left;margin-top:10px }
    footer nav ul li{ float: left; border-bottom:0px;border-right:1px solid #fff; }
    footer figure{float: left;}

}
@media screen and (min-width:1000px){

    /*#limelight_player_168550 {width:340px; height:198px;  }*/
    .LimelightEmbeddedPlayer{display: block;clear: both;padding: 15px 38px;margin: 18px 22px;width: 418px; height: 227px; background: url(style/bg-ipad.png) no-repeat;}
    #limelight_player_168550 {display: block;clear: both;width:340px; height: 198px; }


  .bg-orange{background-color: transparent;background-position: 0px 0px;padding: 29px 114px 102px 70px;}
  .bg-green{background-color: transparent;padding: 37px 288px 42px 99px;background-position: 57px 0px;}
  .bg-blue{background-color:transparent;padding: 19px 155px 46px 199px;background-position: 156px 0px;}
  .bg-purple{background-color:transparent; background-position:0px 0px;padding: 19px 74px 12px 70px;} 
   header,main,footer{width:960px;margin:auto;}
   section.curso-de-ingles h3{top: 23px;left: 80px;}
   section.como-funciona h3{top: 10px;left: 220px;}
   section.maestros h3{top: 30px;left: 120px;}
   section.nosotros h3{top: 30px;left: 70px;}
   section.nosotros h4{margin:0px;}
}
  